#!/bin/bash

if [ $# -ne 2 ] ; then
	echo $0 " need two parameters : "
	echo "    srdir/  dst.mp4"
	exit 1
fi

WAV="Sound/V2.wav"
#	-i $WAV -ac 2						\
#	-i logo-tth.png -filter_complex "overlay=W-w-0:H-h-0"	\

ffmpeg  -nostdin                                                \
        -loglevel error                                         \
        -y -r 30 -f image2 -i $1/%05d.png			\
	-metadata artist="===<[ tTh ]>==="			\
        -c:v libx264 -pix_fmt yuv420p                           \
        $2


