#!/bin/bash

idx=0

DDIR="f8"
FAST="/dev/shm/essai.fimg"

rm ${DDIR}/*

for s in A/???[05]0.fimg
do

	half=$(printf "%s/%05d.fimg" $DDIR $idx)
	echo $s $half

	~/Prototype/FloatImg/tools/fimghalfsize  $s $FAST
	~/Prototype/FloatImg/tools/fimgfx xper  $FAST $half

	idx=$(( idx  + 1 ))

done

interpolator -E binarize -F liss3x3 "$DDIR/?????.fimg" $DDIR 80

nice -19 ./encoder.sh f8 essai.mp4

