#!/bin/bash

SDIR="Tth_DOCU_GlitchOUT"
DDIR="generik"
TMPF="/dev/shm/tmp.tga"
COLMAP="neon.map"

mkdir $DDIR

idx=0

for src in $SDIR/*.png
do

	outf=$(printf "%s/%05d.png" $DDIR $idx)
	echo $src $outf

	convert $src -compress none $TMPF
	tga_effects $TMPF recurse $TMPF 60
	tga_applymap 1 $TMPF $COLMAP $TMPF
	convert $TMPF $outf

	idx=$(( idx + 1 ))

	echo ; sleep 8

done

