#!/bin/bash

IF="ctr2x2:liss3x3:ctr2x2:ctr2x2:liss3x3:ctr2x2"
OF="cos01:cos01"

DDIR="b8/c2x2"

rm $DDIR/*

fonderie -v -E $IF -F $OF -I 'A/?????.fimg' -O $DDIR -T 20

ffmpeg  -nostdin                                                \
        -loglevel error                                         \
        -y -r 25 -f image2 -i $DDIR/%05d.png                    \
        -c:v libx264 -pix_fmt yuv420p                           \
        ctr2x2-fondu.mp4
