#!/bin/bash

make hadoc
err=$?
if [ 0 -ne $err ]; then
	echo "make error" $err
	exit 1;
fi

idx=0
ddir="b8/hdok"
datas="xy.dat"
tmp="/dev/shm/hadoc.fimg"

> $datas
for src in A/?????.fimg
do

	# printf "=== pass %d\n" $idx

	./hadoc $src $tmp 550 255 >> $datas
	err=$?
	if [ 0 -ne $err ]; then
		echo "hadoc error" $err
		exit 1;
	fi
	outf=$( printf "%s/%05d.png" $ddir $idx )

	fimg2png  $tmp $outf
	echo "hadoc ->" $outf

	idx=$(( idx  + 1 ))

done 

echo "encoding hadoc movie..."

./encoder.sh $ddir Xho.mp4

LANG=C date >> done/hadoc

