
#version 3.7;

#include "colors.inc"
global_settings {
        ambient_light   <0.18, 0.15, 0.25>
        assumed_gamma   1.0                     /* pour povray 3.7 */
        }

#include  "/home/tth/lib/povray/outils.inc"

#include  "/dev/shm/picture.inc"

/********
	texture {
		pigment {
			image_map { png "/dev/shm/picture.png" }
			rotate <90.00007, 0.0008, 0.006>
			scale <1280, 1, -720>
			}
		finish { ambient 0.18 metallic 0.65 specular 0.55 }
		}
********/

object {
	Picture
	finish { ambient 0.18 metallic 0.65 specular 0.55 }
	scale <-1, 1, 1>
	translate <0, 80, 0>
	}

// -----------------------------------------------------

// -----------------------------------------------------

plane { < 0,1,0 >,0 pigment { color Gray10 } }

#declare HC = 1000 + (clock*0.31);	// hauteur de la camera

#declare CAM_LOC =   < 450, HC, 2400> ;
#declare CAM_LAT =   <-720+(clock*0.01), 90, 400>;

// object { Repere scale 2 translate (CAM_LAT + <0, 150, 0>) }

camera	{
	location	CAM_LOC
	right           image_width/image_height*x

	look_at		CAM_LAT
	angle		30
	}

light_source { <-620,  1920, -650>     color rgb <0.4, 0.5, 0.4>  }
light_source { <-900,  1650,  920>     color rgb <0.5, 0.4, 0.5> }

